Audio sistema multimediale

11 risposte [Ultimo messaggio]
Ritratto di giacomoSUSE
giacomoSUSE
(Junior)
Offline
Junior
Iscritto: 21/02/2015
Messaggi: 20

Giorno a tutti, ho riscontrato un problema questa mattina all'avvio del notebook.
Dopo aver fatto l'accesso mi è apparso un messaggio informandomi che: "Il dispositivo di riproduzione audio HDA Intel PHC(ALC3234 Analog) non funziona. Ripiego su Default."
E così ora non l'audio non mi funziona più. Qualcuno sa da cosa è causato questo problema? E un problema di Driver?

OpenSUSE 13.2
KDE 4 Version 4.14.6
Dell Inspiron 15 5000 Series
Intel Core i7-4510U

Ritratto di federed
federed
(Junior)
Offline
Junior
Iscritto: 29/06/2014
Messaggi: 13

Ho anche io purtroppo lo stesso problema dopo l'ultimo aggiornamento..solo che non mi è apparso il messaggio..

Ritratto di Kff_ffK
Kff_ffK
(Monster)
Offline
Monster
Iscritto: 22/12/2004
Messaggi: 241

Ciao a tutti.
È capitato anche a me e, nel mio caso, il responsabile era l'aggiornamento di pulseaudio (mi pare fosse l'aggiornamento denominato opensuse-2015-319 ma non ne sono sicuro) che conteneva 10 pacchetti (varii pulse, libpulse, ecc.). Facendo il downgrade alla versione precedente, l'audio ha ripreso a funzionare.
Buona giornata.

OpenSuse Leap 15.1 64-bit
- Versione di KDE/Plasma: 5.12.8 - Versione di KDE Frameworks: 5.55.0
- Versione di Qt: 5.9.7 - Versione del Kernel: 4.12.14-lp151.28.10-default

Ritratto di federed
federed
(Junior)
Offline
Junior
Iscritto: 29/06/2014
Messaggi: 13

Hanno appena rilasciato un aggiornamento di pulse audio che a me ha risolto il problema!Grazie comunque per la risposta!

Ritratto di Kff_ffK
Kff_ffK
(Monster)
Offline
Monster
Iscritto: 22/12/2004
Messaggi: 241

Prego.
Mi sai dire, per favore, la denominazione dell'aggiornamento e/o la versione dei pacchetti pulse?
Ora sono fuori casa e non posso verificare direttamente.

OpenSuse Leap 15.1 64-bit
- Versione di KDE/Plasma: 5.12.8 - Versione di KDE Frameworks: 5.55.0
- Versione di Qt: 5.9.7 - Versione del Kernel: 4.12.14-lp151.28.10-default

Ritratto di Joey Kowalski
Joey Kowalski
(Junior)
Offline
Junior
Iscritto: 17/03/2015
Messaggi: 35

Identico problema, ho risolto con il downgrade.

PS. Certo che ultimanente gli aggiornamenti ci azzeccano poco.. prima il kernel e ora pulsaudio.

OpenSUSE 13.2 (Harlequin) (x86_64)
GNOME 3.14.2
Macbook Pro 8.1, CPU Intel(R) Core(TM) i5-2415M
GPU Intel(R) HD Graphics 3000

Ritratto di federed
federed
(Junior)
Offline
Junior
Iscritto: 29/06/2014
Messaggi: 13

L'aggiornamento dovrebbe essere pulse audio 5.0-4.21.1..Mi è comparso stamattina tramite l'aggiornamento pacchetti.é questo che volevi sapere?

Ritratto di Joey Kowalski
Joey Kowalski
(Junior)
Offline
Junior
Iscritto: 17/03/2015
Messaggi: 35

Ho potuto controllare solo ora.
L'elenco di pacchetti di cui ho fatto il downgrade dalla versione 5.0-4.21.1 alla versione 5.0-4.18.1 sono i seguenti:

libpulse-mainloop-glib0
libpusle0
pulseaudio
pulseaudio-module-bluetooth
pulseaudio-module-jack
pulseaudio-module-lirc
pulseaudio-module-x11
pulseaudio-module-zeroconf
pulseaudio-utils

OpenSUSE 13.2 (Harlequin) (x86_64)
GNOME 3.14.2
Macbook Pro 8.1, CPU Intel(R) Core(TM) i5-2415M
GPU Intel(R) HD Graphics 3000

Ritratto di Kff_ffK
Kff_ffK
(Monster)
Offline
Monster
Iscritto: 22/12/2004
Messaggi: 241

Ciao ragazzi.

@ federed: sì, ti ringrazio.

Ora sono a casa e, controllando l'appunto che avevo preso circa la versione di pulseaudio che mi dava problemi, posso confermare che si trattava dell'aggiornamento opensuse-2015-319 che conteneva l'aggiornamento alla versione 5.0-4.18.1. L'update che trovo adesso, e che ho installato e funziona, invece aggiorna alla v. 5.0-4.21.1.
Vedo che, invece, Joey Kowalski ha problemi proprio con quest'ultima. Certo che è strano.
Sono d'accordo con te Joey Kowalski, ultimamente stanno facendo una gran confusione con gli aggiornamenti.
A questo punto sono indeciso se fare o meno l'aggiornamento del kernel alla v. 3.16.7-21.1.

OpenSuse Leap 15.1 64-bit
- Versione di KDE/Plasma: 5.12.8 - Versione di KDE Frameworks: 5.55.0
- Versione di Qt: 5.9.7 - Versione del Kernel: 4.12.14-lp151.28.10-default

Ritratto di Kff_ffK
Kff_ffK
(Monster)
Offline
Monster
Iscritto: 22/12/2004
Messaggi: 241

Non ho resistito ed ho installato il nuovo kernel (v. 3.16.7-21-desktop) e non mi ha dato problemi.
Mi sono deciso perché ho visto che qui Grinch dava un suggerimento in caso di problemi (grazie Grinch). Per fortuna, nel mio caso, stavolta, non ne ho avuti.

OpenSuse Leap 15.1 64-bit
- Versione di KDE/Plasma: 5.12.8 - Versione di KDE Frameworks: 5.55.0
- Versione di Qt: 5.9.7 - Versione del Kernel: 4.12.14-lp151.28.10-default

Ritratto di giacomoSUSE
giacomoSUSE
(Junior)
Offline
Junior
Iscritto: 21/02/2015
Messaggi: 20

Ottimo, ho appena effettuato gli aggiornamenti e l'audio ha ricominciato a funzionare regolarmente. Grazie mille comunque a tutti per l'aiuto Smile
Direi che ora il problema si può dare per risolto.

OpenSUSE 13.2
KDE 4 Version 4.14.6
Dell Inspiron 15 5000 Series
Intel Core i7-4510U